.regular {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.date {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}
.hello {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFFF}
.link {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF}
.sublink {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #003163; text-decoration: underline}
.tracker { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #003163}
.header { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #003163; font-weight: bold}
.trackerheader { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #2F5DFF; font-weight: bold ; font-style: italic}
.map1 {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000}
.tiny1 {font-family: Arial, Helvetica, sans-serif; font-size: 6pt; color: #000000}
.tiny2 {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.tinyw1 {font-family: Arial, Helvetica, sans-serif; font-size: 6pt; color: #FFFFFF}
.tinyr1 {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF0000}
a:active {  text-decoration: none}
a:link { text-decoration: none }
a:visited { text-decoration: none }
a:hover { text-decoration: underline; }
.bulletpoint {font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
BODY, TD, TH, INPUT, SELECT, TEXT, FORM, TEXTAREA {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
P {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
H1 {font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #0000FF}
H2 {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
H3 {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
H4 {font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000}
H5 {font-family: Times-roman, serif; font-size: 18pt; color: #000000}
H6 {font-family: Times-roman, serif; font-size: 12pt; color: #000000}
UL { list-style-image: url(images/text_bullet.gif) } 
P { margin-top: 0; margin-bottom: 0 }
img {border:0}
.dlink {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #A52935}
.dlinkl {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #A52935}
.header2 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold}
.sel {background: #C6C6C6; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #A52935}
.toc1 {color: #A52935; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-decoration: none}
.toc1 a:link {color: #A52935; font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; text-decoration: none}
body.bss {background-image:url(/images/gbg.jpg); }
h1.bss{font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: yellow }
